Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 2 sur 2
  1. #1
    Nouveau Membre du Club
    Inscrit en
    novembre 2005
    Messages
    134
    Détails du profil
    Informations forums :
    Inscription : novembre 2005
    Messages : 134
    Points : 25
    Points
    25

    Par défaut Installation de Lightweight CSS Editor

    Bonjour,

    Je suis en train d'installer "Lightweight CSS Editor http://downloads.eclipse.org/e4/updates/0.12" dans Eclipse Indigo et j'ai un message d'erreur que voici
    Cannot complete the install because one or more required items could not be found.
    Software being installed: E4 CSS editor (Incubation) 0.12.0.v20120425-2144-17N-8s73573B7415D7E (org.eclipse.e4.tools.css.editor.feature.feature.group 0.12.0.v20120425-2144-17N-8s73573B7415D7E)
    Missing requirement: org.eclipse.e4.tools.css.editor.ui 0.12.0.v20120430-1503 (org.eclipse.e4.tools.css.editor.ui 0.12.0.v20120430-1503) requires 'bundle org.eclipse.core.filesystem 1.3.200' but it could not be found
    Cannot satisfy dependency:
    From: E4 CSS editor (Incubation) 0.12.0.v20120425-2144-17N-8s73573B7415D7E (org.eclipse.e4.tools.css.editor.feature.feature.group 0.12.0.v20120425-2144-17N-8s73573B7415D7E)
    To: org.eclipse.e4.tools.css.editor.ui [0.12.0.v20120430-1503]
    Quelqu'un saurait-il m'indiquer d'où peut venir le problème ?

    Merci d'avance pour votre aide.

  2. #2
    Rédacteur/Modérateur
    Avatar de Laurent.B
    Homme Profil pro Laurent Barbareau
    Ingénieur développement logiciels
    Inscrit en
    novembre 2004
    Messages
    3 253
    Détails du profil
    Informations personnelles :
    Nom : Homme Laurent Barbareau
    Âge : 41
    Localisation : France, Bouches du Rhône (Provence Alpes Côte d'Azur)

    Informations professionnelles :
    Activité : Ingénieur développement logiciels
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : novembre 2004
    Messages : 3 253
    Points : 16 148
    Points
    16 148

    Par défaut

    Bonjour,

    Je ne sais pas ce que cet éditeur a potentiellement d'intéressant mais visiblement, en regardant dans l'onglet Error de cette page http://marketplace.eclipse.org/conte...ht-css-editor# tu n'es pas le seul à avoir ce problème.

    Par contre, il y a quand même quelque chose de flagrant, c'est que ce plug-in est apparemment destiné à Eclipse 4, donc Juno et pas aux versions précédentes comme Indigo... Il me semblerait donc plutôt normal que ce soit la cause du problème.

    Le plug-in WTP d'Eclipse (présent par défaut dans le package Eclipse JEE) permet déjà d'éditer les CSS, donc celui-ci ne pourrait-il pas te convenir ? Sinon passe à Juno...
    Responsable FAQ Eclipse | Maintiens et développe un des logiciels destinés aux rédacteurs sur developpez.com
    Pensez à cliquer sur le bouton une fois votre problème solutionné, merci.

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •